Status: Closed Start date: 12/03/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data linkage and consents

Description

Hello,

| am a researcher who is attempting to merge data from the Understanding Society survey with data from another source. The data
in my other source are geographically coded at the NUTS-2 level. | read through the documentation on your website, including the
report by Birgitta Rabe (https://www.understandingsociety.ac.uk/research/publications/working-paper/understanding-society/2011-01
), but | was unable to find any geographic descriptors that could be used to determine the NUTS-2 level code. The exceptions
perhaps would be the Lower Level Super Output Area and/or the grid reference but these descriptors are more detailed that | would
need and only available within the UK. Is there any further direction you could provide in regards to the available geographic
descriptors that would be available outside of the UK and linkable to the NUTS-2 level?

Thank you very much for any assistance you can provide.

History

#1 - 12/03/2013 05:30 PM - Redmine Admin
- Category set to Data linkage and consents
- Status changed from New to In Progress

- % Done changed from 0 to 50

None of the geographies we release would nest neatly into NUTS, but researchers can apply for access to postcode grid references of the
households in the study. Please see this FAQ for further info;

https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it _possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info
rmation

#2 - 12/18/2013 09:30 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 12:22 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
